> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create FBO Account

> Create a new FBO account

Creates a new FBO account within the organization.

**Permission:** `fbo_accounts:create`

## Request body

<ParamField body="firstName" type="string" required>
  Account holder's first name
</ParamField>

<ParamField body="lastName" type="string" required>
  Account holder's last name
</ParamField>

<ParamField body="email" type="string" required>
  Contact email address
</ParamField>

<ParamField body="phone" type="string" required>
  Contact phone number
</ParamField>

<ParamField body="businessName" type="string">
  Business name for entity accounts
</ParamField>

## Response

Returns the created FBO account.

```json theme={null}
{
  "data": {
    "id": "fbo_new456",
    "organizationId": "org_abc123",
    "firstName": "John",
    "lastName": "Doe",
    "email": "john@example.com",
    "phone": "+15559876543",
    "maxInsuredValueCents": "0",
    "createdAt": "2025-06-15T09:00:00Z"
  }
}
```
